Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Denial of Service in claws-mail
Aktuelle Meldungen Distributionen
Name: Denial of Service in claws-mail
ID: FEDORA-2015-3a073171c3
Distribution: Fedora
Plattformen: Fedora 22
Datum: Mo, 4. Januar 2016, 09:37
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8614

Originalnachricht

Name        : claws-mail
Product : Fedora 22
Version : 3.13.1
Release : 4.fc22
URL : http://claws-mail.org
Summary : Email client and news reader based on GTK+
Description :
Claws Mail is an email client (and news reader), based on GTK+, featuring
quick response, graceful and sophisticated interface, easy configuration,
intuitive operation, abundant features, and extensibility.

-------------------------------------------------------------------------------
-
Update Information:

Update from 3.12.0 to 3.13.1 for bug-fixes. Includes security fix for
CVE-2015-8614.
-------------------------------------------------------------------------------
-
References:

[ 1 ] Bug #1293579 - CVE-2015-8614 claws-mail: Stack overflow in
conv_{jistoeuc,euctojis,sjistoeuc}
https://bugzilla.redhat.com/show_bug.cgi?id=1293579
-------------------------------------------------------------------------------
-

This update can be installed with the "yum" update program. Use
su -c 'yum update claws-mail' at the command line.
For more information, refer to "Managing Software with yum",
available at https://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
-------------------------------------------------------------------------------
-
_______________________________________________
package-announce mailing list
package-announce@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/package-announce
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung